camel-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Willem Jiang (JIRA)" <j...@apache.org>
Subject [jira] Created: (CAMEL-2888) camel-jetty and camel-cometd should import jetty version within [7.0, 8)
Date Thu, 01 Jul 2010 09:32:51 GMT
camel-jetty and camel-cometd should import jetty version within [7.0, 8)
------------------------------------------------------------------------

                 Key: CAMEL-2888
                 URL: https://issues.apache.org/activemq/browse/CAMEL-2888
             Project: Apache Camel
          Issue Type: Improvement
          Components: camel-jetty
            Reporter: Willem Jiang
            Assignee: Willem Jiang
            Priority: Minor
             Fix For: 2.4.0


When we upgrade jetty bundle to 7.1.x, the version rang changed to [7.1,8) which is not we
want.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message